- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::geomgraph::index::MonotoneChain Class Reference

`#include <MonotoneChain.h>`

List of all members.

## Public Member Functions
| MonotoneChain (MonotoneChainEdge *newMce, int newChainIndex)
void | computeIntersections (MonotoneChain *mc, SegmentIntersector *si)

## Detailed Description

Last port: geomgraph/index/MonotoneChain.java rev. 1.3 (JTS-1.7)

The documentation for this class was generated from the following file:

- geomgraph/index/MonotoneChain.h